
namespace eval icons {}

#puts "ICONS.TCL -> icons::lib=$icons::lib"

if { ! [info exists icons::lib] } {
	set icons::lib "icons"
}
proc icons::path { f } {
	return [file join $::icons::lib $f]
}

#http://www.softicons.com/toolbar-icons/shimmer-icons-by-creative-freedom/open-icon
set icons::open16 [ image create photo -file [icons::path "open16.png" ]]
set icons::open24 [ image create photo -file [icons::path "open24.png" ]]
set icons::open32 [ image create photo -file [icons::path "open32.png" ]]
set icons::open48 [ image create photo -file [icons::path "open48.png" ]]
